*{
	margin:0;
	padding:0;
}
#boundary{
	font-size:.8em;
	border:1px solid #999;
	padding:20px;
	width:700px;
	margin:0 auto;
}
#content{
	clear:both;
	padding:0 14px
}
#content img{
	border:1px solid #666;
	padding:10px 20px;
	display:block;
	margin:5px auto;
}
#content p{
	line-height:1.5em;
	padding-bottom:.5em;
}
#content ul{
	list-style-type:square;
	margin-left:2em;
}
#content li{
	padding:5px 0;
}
#footer{
	color:#666;
	font-size:.75em;
	padding:5px 20px;
	text-align:right;
	width:700px;
	margin:0 auto;
}
#footer a{color:#333;}
.nextprev{
	padding:1em;
	font-weight:bold;
	text-align:right;
}
pre{
	font-size:1.1em;
	font-family:courier,monospace;
	margin-bottom:.5em;
	padding:1em;
	border-left:#eee 2px solid;
}
#content a:link{
	color:#369;
}
#content a:visited{
	color:#036;
}
#content a:hover,#content a:active{
	color:#036;
	text-decoration:none;
}
/* =navigation */
#nav{
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666;
	float:left;
	width:400px;
	margin-top:10px;
	list-style-type:none;
}
#nav li{
	list-style-type:none;
	float:left;
	margin:0 0 0 4px;
	padding:0 0 0 10px;
	border-bottom:1px solid #999;
	background:url(../images/tabgrey.png) transparent top left no-repeat;
}
#nav li a{
	color:#666;
	background:url(../images/tabgrey.png) transparent top right no-repeat;
	display:block;
	padding:0 10px 0 0;
	font-weight: 200;
}
#nav li a:link,
#nav li a:visited{
	color:#000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}
#nav li a:hover,
#nav li a:active{
	color:#fff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background:url(../images/tabblue.png) transparent top right no-repeat;
}
#nav li.cur,
#nav li.over,
#nav li:hover
{
	background:url(../images/tabblue.png) transparent top left no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: 200;
}
#nav li strong,
ul#nav li.cur a,
ul#nav li.over a,
ul#nav li:hover a
{
	display:block;
	padding:0 10px 0 0;
	text-decoration:none;
	background:url(../images/tabblue.png) transparent top right no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}
